﻿
.drop_menu {
	padding-top:100px;
	margin:0 0 0 615px;
	list-style-type:none;
	height:6px;
}
.drop_menu li {
 float:left;
 border-right: 1px solid #c082bc;
}

.drop_menu li a {
	padding:1px 14px;
	display:block;
	color:#fff;
	text-decoration:none;
	font:18px arial, tahoma, sans-serif;
}

.drop_menu li:last-child{
border-right:none;
}

.drop_menu li a:hover { 
 color:#5bebe2;
}


